import * as React from 'react';

function Minus(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--minus", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M14.125 7.344H1.875v1.312h12.25V7.344Z" })));
}

export { Minus as default };
